platform :ios, ‘10.0’
target “Redington Whatsup” do
use_frameworks!
pod 'ReachabilitySwift', :git => 'https://github.com/ashleymills/Reachability.swift.git', :tag => 'v3'
pod 'Firebase/Core'
pod 'Firebase/Messaging'
pod 'Firebase'
pod 'Firebase/Database'
pod 'Firebase/Auth'
pod 'Alamofire'
pod 'FillableLoaders'
pod 'KCFloatingActionButton'
pod 'Charts', '3.0.3'
pod 'AKSideMenu', '1.2'
pod 'Cosmos', '7.0'
end